<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>2817, 1x2</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-03060</Id>
    <Size>15</Size>
    <Subregions>2</Subregions>
    <Spectral>1</Spectral>
    <Spatial>2</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>3041</StartRow>
    <EndRow>3840</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1024</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>4144</StartRow>
    <EndRow>4144</EndRow>
    <StartCol>1089</StartCol>
    <EndCol>1096</EndCol>
  </Data>
</CRS>